body {text: black; background-color: #CCCCCC; font-family: Helvetica, Arial;}
a:visited {  text-decoration: none; color: #4682b4; font-weight: bold}
a:link {  text-decoration: none; color: #4682b4; font-weight: bold}
a:hover {  text-decoration: underline; color: #4682b4; font-weight: bold}
a:active { text-decoration: underline; color: #4682b4; font-weight: bold}

.menuleft {  font-family: Helvetica, Arial; font-size: small; color: #EEEEEE; font-weight: bold}



.contenttab {padding-right: 15px; padding-bottom: 15px}
.copy {  font-family: Helvetica, Arial; font-size: 10px; color: #FFFFFF; font-weight: normal}
.datum {  font-family: Helvetica, Arial; font-size: xx-small; font-weight: normal; color: #000000; margin-top: 15px; margin-bottom: -5px; margin-left: 12px}
.nadpis1 {  font-family: Helvetica, Arial; font-size: small; font-weight: bold; color: #555555; margin-top: 0px; margin-bottom: 0px; margin-left: 12px; margin-right: 12px}
.normal {  font-family: Helvetica, Arial; font-size: x-small; font-weight: normal; color: #000000; text-align: justify; margin-left: 12px; margin-right: 12px}
.kontakt {  font-family: Helvetica, Arial; font-size: xx-small; font-weight: normal; color: #666666}
.adresa {  font-family: Helvetica, Arial; font-size: 11px; font-weight: normal; color: #666666}

.input {
        font-family: Helvetica, Arial;
        background-color: #EEEEEE;
        border: 1px inset #008b8b;
        font-size: 12px
}
.input2 {
        font-family: Helvetica, Arial;
        background-color: #FE9901;
        border: 1px inset Black;
        font-size: 12px
}
.button {
        font-family: Helvetica, Arial;
        background-color: #ffa500;
        border: 1px #000000 solid;
        font-size: 10px
}
.barevnyodkaz { font-family:Helvetica, Arial; font-size: 11px; color: #FE9901; font-weight: bold }
.menuleftaktivni { font-family: Helvetica, Arial; font-size: x-small; color: #FE9901; font-weight: bold }
.nadpis2 { font-family: Helvetica, Arial; font-size: x-small; font-weight: bold; color: #666666; margin-top: 0px; margin-bottom: 0px }
.nadpisli {  font-family: Helvetica, Arial; font-size: x-small; color: #666666; list-style-image: url(pics/marker_orng.gif);   margin-left: -20px}
.tlacitko {font-family: Helvetica, Arial; background-color: #00ced1;border: 3px double #008b8b;color: white;font-size: 10px;cursor: hand;font-weight: bold}